Bug 99038 - [UPDATE]: devel/re2c: Update to version 0.10.5
Summary: [UPDATE]: devel/re2c: Update to version 0.10.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-16 17:50 UTC by Frank J. Laszlo
Modified: 2006-06-17 10:17 UTC (History)
0 users

See Also:


Attachments
re2c-0.10.5.diff (2.81 KB, patch)
2006-06-16 17:50 UTC, Frank J. Laszlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank J. Laszlo 2006-06-16 17:50:15 UTC
	Changelog
	2006-06-11: 0.10.5

    * Fixed long form of -1 switch to --single-pass as noted in man page and help.
    * Added MSVC 2003 project files and renamed old 2002 ones.

	2006-06-01: 0.10.4

    * Fix whitespace in generated code.
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-17 05:40:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-17 10:17:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!